const pkg = JSON.parse(await Deno.readTextFile("package.json"));
const meta = JSON.parse(await Deno.readTextFile("meta.json"));

meta.version = pkg.version;

await Deno.copyFile("README.md", "esm/README.md");

await Deno.writeTextFile("meta.json", JSON.stringify(meta, undefined, 3));
