import { LoggingBase } from "./base.js";
export { LoggingBase } from "./base.js";
export { ConsoleAdapter } from "./consolewriter.js";
export { ILoggingOptions, INativeFunctions } from "./base.js";

export {
   Adapter,
   LoggingTypes,
   Message,
   FormatConfig,
   DefaultFormatConfig as DefaultColorMap,
   IColors as Colors,
   Format,
   TerminalFormats,
   Formatted,
   IFormatted,
   ILoggingInterface,
   ILoggingTimer,
} from "./types.js";

const Logging = new LoggingBase();

export default Logging;
